Name:                   poppler-data
Version:                0.4.9
Release:                4
Summary:                Encoding Files for use with libpoppler
License:                BSD and GPLv2	
URL:                    https://poppler.freedesktop.org	
Source0:                https://poppler.freedesktop.org/%{name}-%{version}.tar.gz
  
BUildArch:              noarch

%description
Poppler is a PDF rendering library based on the xpdf-3.0 code base.

%package                devel
Summary:                Development files for poppler-data
Requires:               %{name} = %{version}-%{release}
BuildRequires:          pkgconfig

%description            devel
This package is the development files for popper-data.

%prep
%autosetup -n %{name}-%{version} -p1 

%build
%make_build prefix=%{_prefix}

%install
%make_install prefix=%{_prefix}

%files
%defattr(-,root,root)
%license COPYING*
%doc README
%{_datadir}/poppler/

%files devel
%defattr(-,root,root)
%{_datadir}/pkgconfig/poppler-data.pc


%changelog
* Thu Sep 5 2019 openEuler Buildteam <buildteam@openeuler.org> - 0.4.9-4
-Type:enhancement
-Id:NA
-SUG:NA
-DESC:Increase the ability of encoding files for use with libpoppler 

* Mon Aug 12 2019 openEuler Buildteam <buildteam@openeuler.org> - 0.4.9-3
- Package init

